/*************************************************
* Typography
**************************************************/

@font-face {
    font-family: 'mreg';
    src: url('../fonts/meodedserifregular-webfont.eot');
    src: url('../fonts/meodedserifregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/meodedserifregular-webfont.woff') format('woff'),
         url('../fonts/meodedserifregular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'mbold';
    src: url('../fonts/meodedsansbold-webfont.eot');
    src: url('../fonts/meodedsansbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/meodedsansbold-webfont.woff') format('woff'),
         url('../fonts/meodedsansbold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'mblack';
    src: url('../fonts/meodedsansblack-webfont.eot');
    src: url('../fonts/meodedsansblack-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/meodedsansblack-webfont.woff') format('woff'),
         url('../fonts/meodedsansblack-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*************************************************
* RESET 16px base
**************************************************/
html,body
{
    padding:0;
    margin:0;
    font-family: Arial,Roman;
    font-size: 0.9em; /*~13-14px*/
    width:100%;
    line-height:1.2em;
}

body
{
    color:#303030;
    direction:rtl;
    
}

#homepage {background: url('../images/bg1.jpg') repeat top left #fff;}
#articles {background: url('../images/bg2.jpg') repeat top left #fff;}
#article {background: url('../images/bg3.jpg') repeat top left #fff;}

body #wrapper
{
    width:70%;
    margin:10px auto 0 auto;
    z-index:2;
    position: relative;
}

br.clear {clear:both;}

.clearfix:after,
.clearfix:before
{
    display: table;
    content:" ";
    clear:both;
    height:0;
    overflow: hidden;
    visibility: hidden;
    line-height: 0;
}

a {
    color: #348614;
}
/**************grid reset*************************************/

.grid_80,.grid_20,.grid_30,.grid_70,
.grid_90,.grid_10,.grid_85,.grid_15
{
    display: inline;
    float: left;
    position: relative;
    background-color: transparent;
    margin:0;
}

#wrapper .grid_80
{
    width:78%;
    margin-right: 2%;
}

#wrapper .grid_20
{
    width:20%;
}

#wrapper .grid_90
{
    width:88%;
    margin-right: 2%;
}

#wrapper .grid_10
{
    width:10%;
}

#wrapper .grid_85
{
    width:83%;
    margin-right: 2%;
}

#wrapper .grid_15
{
    width:15%;
}

#wrapper .grid_30
{
    width:30%;
}

#wrapper .grid_70
{
    width:68%;
    margin-left: 2%;
}

/*************************************************
* Navigation
**************************************************/

header
{
    position:relative;
    width:100%;
    height:120px;
    margin-bottom: 35px;
}

header ul
{
    margin:0;
    padding:0;
    list-style: none;
}

header a
{
    text-decoration: none;
    color:#666;
    font-size: 1em;
    font-family: 'mreg',Arial,Roman;
}

header .current a,
header a:hover
{
    font-family: 'mblack',Arial,Roman;
}

#logo 
{
    margin:0;
    padding:0;
    margin-bottom:24px;
}
#logo a
{
    width:131px;
    height:131px;
    background: url('../images/logo.png') transparent right top no-repeat;
    display:block;
    position: relative;
    text-indent: -9999px;
}

#links
{
    position:absolute;
    left:0;
    top:40px;
}

#links .link-item
{
    float:right;
}

#links .link-item a
{
    background-color:rgba(242,238,230,0.85);
    padding:4px 30px;
    margin:0;
    margin-right:14px;
    display:block;
}

.ie7 #links .link-item a,
.ie8 #links .link-item a
{
    background-color:rgb(242,238,230);
}

#nav
{
    position:absolute;
    left:0;
    bottom:0;
    background-color: #F2EEE6;
    padding:4px 0;
    width:100%;
}

#nav > ul
{
    width:100%;
    display: block;
}

#nav .nav-item
{
    float:right;
    min-width: 8%;
    text-align: center;
}

#nav .nav-item a {
    margin-right: 8px;
    margin-left: 8px;
}

.ie7 #nav .nav-item
{
    width:24%;
}

#nav .nav-item a
{
    padding:6px 0;
    width:100%;
    display:block;
    border-left:1px #666 solid;
}

#nav .last-child a
{
    border-left-width:0;
}


/*************************************************
* content
**************************************************/

#content
{
    width:100%;
    display:block;
    background-color:rgba(242,238,230,0.92);
}

.ie7 #content,
.ie8 #content
{
    background-color:rgb(242,238,230);
}


#content > article
{
    width:80%;
    margin:0 auto;
    padding:30px 0;
    min-height: 400px;
    overflow: hidden;
}

#content > article h1,
#content > article h2,
#content > article h3,
#content > article h4
{
    margin:0;
    padding:0;
    line-height: 1.5em;
    font-weight: normal;
}

#content > article h1
{
    font-size: 2em;
    font-family: 'mbold',Arial,Roman;
    padding-bottom:12px;
}

#content > article h2
{
    font-size: 1.125em;
    bottom-padding:20px;
}

#content > article h3,
#content > article h4
{
    font-size: 1em;
    bottom-padding:10px;
}

#content > article p
{
    width:90%;
    margin:0 auto 8px auto;
    font-size: 14px;
    line-height: 18px;
}

#content > article img
{
    margin:0 auto 12px auto;
}

/*************************************************
* article list
**************************************************/

#content .article_list
{
    width:85%;
    margin:0 auto;
    padding:10px 0;
    overflow: hidden;
}

#content .article_list ul
{
   list-style: none;
   margin:0;
   padding:0;
   width:100%;
}

#content .article_list .art-item
{
    margin:0;
    padding: 0;
    padding:12px 0;
    border-bottom:1px #666 dashed;
}

#content  .art-title
{
    margin:0;
    padding:0;
    line-height: 1em;
    font-weight: normal;
    font-size: 1.7em;
    padding-bottom:5px;
}

#content  .art-title a
{
    font-family: 'mbold',Arial,Roman;
    color:#4d4d4d;
    text-decoration: none;
}
#content > h3 {
    margin: 0 38px;
    padding-top: 23px;
}

#content  .art-meta
{
    font-size: 0.8em;
}

#content .art-stats
{
    margin: 0 0 1em 0;
}

#content .article_list .art-con
{
    padding:0;
    margin:0;
    padding-top:5px;
}

#content .article_list .art-con p
{
    margin:0;
    padding:0;
    display: block;
}

span.tags a {
    color: #064E06;
    font-size: 12px;
}
/*************************************************
* tags sidebar
**************************************************/

#tags
{
    width:100%;
    display:block;
    min-height: 400px;
    background-color:rgba(242,238,230,0.85);
    padding:15px 0 0 0;
}

.ie7 #tags,
.ie8 #tags
{
    background-color:rgb(242,238,230);
}

#tags > h2
{
    margin:0;
    width:100%;
    padding:0;
    padding-bottom:30px;
    font-weight: bold;
    font-size: 0.9em;
}

#tags ul
{
    width:80%;
    margin:0 auto;
    overflow: hidden;
    list-style: none;
}

#tags li a
{
    /*color:#8CB33F;*/
    color: #333F1D;
    text-decoration: none;
    font-size: 16px;
}

.tagcloud a {
    margin: 0 5px;
}
/*************************************************
* navigation sidebar
**************************************************/

#nav_sidebar
{
    width:100%;
    display:block;
    background-color:rgba(242,238,230,0.85);
    text-align: center;
}

#nav_sidebar ul
{
   list-style: none;
   margin:0 auto;
   padding:10px 0;
   width:85%;
   overflow: hidden;
}

#nav_sidebar .ns-item
{
    width:100%;
    text-align: center;
    margin:0;
    padding:10px 0;
    border-bottom:1px solid #666;
}

#nav_sidebar .last-child
{
    border-bottom:0;
}

#nav_sidebar .ns-item a
{
    color:#666;
    text-decoration: none;
}

#nav_sidebar .current a, #tags .current a
{
    font-family: 'mblack',Arial,Roman;
    font-weight: bold;
    color: #6B9B6B;  !important
}

li.current a {
}

.WidgetHolder {
   padding: 2px 1em 0 0;
 }

.WidgetHolder h3 {
  padding-bottom: 0;
  margin-bottom: 2px;

}

footer{
	text-align:center;
	padding:0;
	color:#b8ce83;
	font-size:0.8em;
	letter-spacing:2px;
	border: none;
	height: 42px;
	margin: 20px 0 0 0;
}

footer span{
	background-color:#fff;
	padding:2px 5px;
	border-color:#9aba11;
	border-style:solid;
	border-width:1px;
}

footer a{
	background-color:#fff;
  text-decoration: none;
}
footer a:link, #footer a:visited{
	color:#788E63;
}

footer a:hover, a:active{
	color:#7Fab20;
}
